general.live_config_reload = true

general.import = [
  # uncomment the flavour you want below:
  "~/.config/alacritty/catppuccin-latte.toml"
  # "~/.config/alacritty/catppuccin-frappe.toml"
  # "~/.config/alacritty/catppuccin-macchiato.toml"
  # "~/.config/alacritty/catppuccin-mocha.toml"
]

# [colors.bright]
# black = "#4c566a"
# blue = "#81a1c1"
# cyan = "#8fbcbb"
# green = "#a3be8c"
# magenta = "#b48ead"
# red = "#bf616a"
# white = "#eceff4"
# yellow = "#ebcb8b"
#
# [colors.dim]
# black = "#373e4d"
# blue = "#68809a"
# cyan = "#6d96a5"
# green = "#809575"
# magenta = "#8c738c"
# red = "#94545d"
# white = "#aeb3bb"
# yellow = "#b29e75"
#
# [colors.normal]
# black = "#3b4252"
# blue = "#255790"
# cyan = "#88c0d0"
# green = "#a3be8c"
# magenta = "#b48ead"
# red = "#bf616a"
# white = "#e5e9f0"
# yellow = "#ebcb8b"

[colors.primary]
background = "#1e1e2e"
# background = "#282C34"
dim_foreground = "#a5abb6"
foreground = "#d8dee9"

[colors.search.matches]
background = "#88c0d0"
foreground = "CellBackground"

[colors.selection]
background = "#4c566a"
text = "CellForeground"

[cursor.style]
shape = "Beam"

[env]
WINIT_X11_SCALE_FACTOR = "1.0"

[font]
size = 12

[font.bold]
family = "monospace"
style = "Bold"

[font.bold_italic]
family = "monospace"
style = "Bold Italic"

[font.italic]
family = "monospace"
style = "Italic"

[font.normal]
family = "Hack Nerd Font"
style = "Regular"

[window]
opacity = 0.9 #old: 0.83 until 2024-11-24

[window.padding]
x = 8
y = 8
